Bug 1306780

Summary: nodejs-caseless-v0.11.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nodejs-caselessAssignee: Piotr Popieluch <piotr1212>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jsmith.fedora, piotr1212
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-02-15 09:23:46 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2016-02-11 12:42:41 EST
Latest upstream release: v0.11.1
Current version/release in rawhide: 0.11.0-2.fc24
URL: https://github.com/mikeal/caseless

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-11 12:42:46 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-nxegMy/nodejs-caseless.spec
return code:  22
stdout:
Getting https://registry.npmjs.org/caseless/-/caseless-v0.11.1.tgz to ./caseless-v0.11.1.tgz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 500 Internal Server Error
Comment 2 Jared Smith 2016-02-12 13:22:24 EST
I've got an updated version ready to push to rawhide.  If I don't hear any objections in the next day or two, I'll go ahead and push the updated version.